Subject: Re: vfork: permission denied
From: [email-masked] (Geoffrey Noer)

22 Jan 1997 18:12:27 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (Neal R. Dalton)
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "Neal R. Dalton" at Jan 13, 97 09:11:56 pm
X-Mailer: ELM [version 2.4 PL23]
Content-Length: 382       
Original-Sender: [email-masked]

Neal R. Dalton wrote:
> 
> I installed 17.1, setup my environment variable, make a hello world program.
> 
> When I run make or gcc I get:
> 
>   MAKE.EXE: vfork: Permission denied

This usually happens when bash wants to fork off a copy of itself
to execute something and then fails to find itself.  Do you have a
/bin/sh?  Is bash in your path?

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".